Ubuntu

“plasma-widget-message-indicator” 0.5.8-2ubuntu1 source package in Ubuntu

Changelog

plasma-widget-message-indicator (0.5.8-2ubuntu1) quantal; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Keep kubuntu_libindicate_pkgconfig.diff for compat with libindicate 0.7
    - Build-depend on libindicate-dev >= 0.6.90.
 -- Jonathan Thomas <email address hidden>   Sun, 20 May 2012 14:58:24 -0400

Upload details

Uploaded by:
Jonathan Thomas on 2012-05-20
Uploaded to:
Quantal
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
plasma-widget-message-indicator_0.5.8.orig.tar.bz2 29.9 KiB 5fb2af552c8d71fbd596a2635fb70901
plasma-widget-message-indicator_0.5.8-2ubuntu1.debian.tar.gz 4.4 KiB 9bbdc7a173d2952c5c0a5efaf893ee9c
plasma-widget-message-indicator_0.5.8-2ubuntu1.dsc 2.4 KiB 589cc02ed56631c73d1dfae0460a45f5

Available diffs

Binary packages built by this source

plasma-widget-message-indicator: Plasma widget to display message indicators

 A Plasma widget which displays messages from message-indicator enabled
 applications.